# $Revision: 1.8 $, $Date: 2008/12/02 17:54:30 $
Summary:	tcpreen - TCP stream monitor tool
Summary(pl.UTF-8):	tcpreen - narzędzie monitorujące strumienie TCP
Name:		tcpreen
Version:	1.4.4
Release:	1
License:	GPL v2
Group:		Applications/Networking
Source0:	http://www.remlab.net/files/tcpreen/stable/%{name}-%{version}.tar.bz2
# Source0-md5:	09196ecb0116b6ecef425d680ba03e83
Patch0:		%{name}-words.patch
URL:		http://www.remlab.net/tcpreen/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
tcpreen is a tool to monitor and analyse data transmitted between a
client and server via a TCP connection.

%description -l pl.UTF-8
tcpreen jest narzędziem do monitorowania i analizowania danych
przesyłanych między klientem a serwerem z użyciem połączenia TCP.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tcpreen.spec,v $
Revision 1.8  2008/12/02 17:54:30  radek
- version 1.4.4

Revision 1.7  2007/02/12 22:09:17  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:34  baggins
- converted to UTF-8

Revision 1.5  2005/06/26 10:51:04  megabajt
- up to 1.4.3

Revision 1.4  2005/03/23 17:31:31  megabajt
- up to 1.4.2
- proper license

Revision 1.3  2005/02/13 20:09:49  qboosh
- don't package ABOUT-NLS

Revision 1.2  2005/02/13 10:23:06  teodor
- fixed %define date

Revision 1.1  2005/02/13 10:16:26  teodor
- new created by Marcin Banasiak <mailinggroup {at} o2 dot pl>
